#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptonite-conduit
version: 0.2.2
id: cryptonite-conduit-0.2.2-KXZFrzpIujR9WDM4Eds5Fc
key: cryptonite-conduit-0.2.2-KXZFrzpIujR9WDM4Eds5Fc
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: https://github.com/haskell-crypto/cryptonite-conduit
synopsis: cryptonite conduit
description:
    Conduit bridge for cryptonite
    .
    For now only provide a conduit version for hash and hmac, but
    with contribution, this could provide cipher conduits too,
    and probably other things.
category: Cryptography, Conduit
abi: 2ff00f5c0040b6fa2758e8bb27d1ec16
exposed: True
exposed-modules:
    Crypto.Cipher.ChaChaPoly1305.Conduit Crypto.Hash.Conduit
    Crypto.MAC.HMAC.Conduit Crypto.PubKey.ECIES.Conduit
import-dirs: /usr/lib/ghc-8.4.3/site-local/cryptonite-conduit-0.2.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/cryptonite-conduit-0.2.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/cryptonite-conduit-0.2.2
hs-libraries: HScryptonite-conduit-0.2.2-KXZFrzpIujR9WDM4Eds5Fc
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    conduit-1.3.0.3-4N0PAYwarc54vvWW5OatL0
    conduit-extra-1.3.0-AflBDDH8COq2bDBHWS4D4C
    cryptonite-0.25-FWytOeO7q1U1VcDN91QFfT
    exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf
    memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk
    resourcet-1.2.1-Bs6WlRCMNNECIXXGat8zzJ transformers-0.5.5.0
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             conduit-1.3.0.3-4N0PAYwarc54vvWW5OatL0=1e53a8814ef9c5d53c6390c719b1d24d
             conduit-extra-1.3.0-AflBDDH8COq2bDBHWS4D4C=3d78bca6ebe51142a78b39f317707229
             cryptonite-0.25-FWytOeO7q1U1VcDN91QFfT=b157b67f4f829eb7de058ea2d8709fe0
             exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf=7910067871295cb7f4f6699a852863a6
             memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk=a0627d5d7afb3952e7ea8a317c372f9d
             resourcet-1.2.1-Bs6WlRCMNNECIXXGat8zzJ=92ead6a5b5c9a7bdba7244f3ea39cc11
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
haddock-interfaces: /usr/share/doc/haskell-cryptonite-conduit/html/cryptonite-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptonite-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

